No dia 5 de Abril de 1976, um adolescente branco golpeou com um mastro que carregava a bandeira dos Estados Unidos (américa meu ovo) um homem negro in Boston. Com 17 anos, Joseph Rakes, estava em um protesto contra a dessegregação dos ônibus – a tentativa da cidade de acelerar a dessegregação das escolas. O homem que ficou sangrando do outro lado do mastro era o advogado de 29 anos e ativista de direitos civis Ted Landsmark.

Landsmak se encontrou na azarada posição de ser um homem negro entre um racista e o país que o racista ama; o país o qual o racista se auto intitulou protetor. Rakes usou o peso dos Estados Unidos (américa meu ovo) inteiro para dar o golpe que acertou o corpo daquele homem negro a fim de colocar de joelhos os direitos negros, livrar sua cidade da resistência negra e manter a supremacia branca.

Liberais correm para excluir da sua lista de patriotas os incontáveis homens como Rakes que conseguiram abraçar o amor pelo seu país e violência anti-preta ao mesmo tempo. Racistas não são patriotas, assim diz a história. Se Rakes pensou que seu amor pelo país e ódio de raça fossem compatíveis, ele estava enganado. “Patriotismo de verdade”, argumentam, precisa de amor pelus estado unidenses (americanes meu ovo); todes estado unidenses (americanes meu ovo).

Patriotismo ruim, dizem, é a [milícia](https://www.nbcnews.com/think/opinion/u-s-mexico-border-isn-t-protected-militias-it-s-ncna997056), é forçar mulheres imigrantes detidas a beber água de privadas. Patriotismo bom é a burocracia que barra a entrada e garante deportações ordeiras.

Patriotismo ruim é a marcha militar pelo mundo ao ritmo de músicas patrióticas. Bom patriotismo é elogiar as corajosas pessoas de uniforme que fazem ataques de drones contra “insurgentes” adolescentes mal equipades sem proteção mediante o terror nunca antes visto que vem do céu.

“Patriotismo de verdade” e “bom patriotismo” são tentativas meia boca de tornar aceitável xenofobia e etnocentrismo. Ele legitimiza descriminação contra pessoas estrangeiras só pelo fato de serem estrangeiras. O bom patriotismo acredita que o país são as montanhas vastas e campos férteis de trigo e não a ocupação de espaço natural, não a instituição que declara a si mesmo como “O Pais do Homem Branco” [onde](https://www.pbs.org/wgbh/aia/part4/4h2933.html) “o \[negro\] não tinha nenhum direito que deveria ser respeitado pelo homem(sic) branco.”

Para a pessoa patriota, toda a história é história revisionista. A constituição vira um documento que sempre guardou dentro de si uma promessa de liberdade que deveria ser aperfeiçoada e estendida para o futuro, geração após geração. Não é o diagrama para a uma supremacia branca democratizada – independente de como o projeto eventualmente ocorreu. A [escravização](https://www.history.com/news/george-washington-and-the-slave-who-got-away) e perseguição de Ona Judge promovida por George Washington foi meramente um descuido infeliz de um homem que em qualquer outra situação estava comprometido com a busca à liberdade.

O bom patriotismo consegue imaginar que racismo é periférico à instituição do país por que o bom patriotismo é racista. As vidas esmagadas debaixo das rodas de trator de um país bem fundado sempre importaram menos do que as divagações dos homens(sic) que estão no assento de motorista.

Patriotismo em países imperialistas e colonizadores, a despeito das tentativas trabalhosas de liberais de higienizar sua colônia, é racista. É racista em todos os países mas é especialmente racista em países colonizadores. É uma devota celebração do ato de tirar com violência a terra do povo nativo. O país do colono não existe. É um ato de despossessão repetido dia após dia que, se não impedido, produz uma ilusão de ser uma casa.

A pessoa patriota conservadora, confrontando um país que não foi completamente higienizado etnicamente, é obrigada a olhar para o povo nativo que se mantêm como objeto de ódio, uma população inimiga, ou no mínimo, sobras inconvenientes de um tempo antes da colonização.

Essas pessoas patriotas param o povo palestino nos portões de seus direitos, se referindo a [lei do Estado-Nação](https://electronicintifada.net/blogs/ali-abunimah/israels-fear-democracy) que reafirma que o país é para sua raça apenas. Elas correm para ajudar a retirar as proteções das muçulmanas, [apagar suas](https://www.aljazeera.com/news/2019/12/modi-law-anti-muslim-protests-continue-india-191222090441194.html) [mesquitas](https://www.aljazeera.com/news/2019/12/modi-law-anti-muslim-protests-continue-india-191222090441194.html) [](https://www.aljazeera.com/news/2019/12/modi-law-anti-muslim-protests-continue-india-191222090441194.html) na Índia ou [suas](https://www.aljazeera.com/programmes/listeningpost/2019/12/xinjiang-leaks-reporting-china-detention-camps-191201100347452.html) [memórias](https://www.aljazeera.com/programmes/listeningpost/2019/12/xinjiang-leaks-reporting-china-detention-camps-191201100347452.html) [na China](https://www.aljazeera.com/programmes/listeningpost/2019/12/xinjiang-leaks-reporting-china-detention-camps-191201100347452.html) para limpar a cultura de sociedades que foram forçadas ao estrangeirismo. Se essa pessoa for indígena, ela assimila completamente e, se autointitulado como embaixadora, coloca as culturas indígenas envolta do pescoço do Estado como um enfeite.

Sem exceção, debaixo de todo ato de violência de extrema-direita, você ira desenterrar um sentimento patriota. Não existe ativista anti-imigração de extrema-direita na Europa, Estados Unidos (américa é meu ovo) ou África do Sul que não se considera a quintessencia do patriotismo… e não estão errades.

A pessoa quando é uma boa patriota nega as outras má patriotas. Todo ataque nacionalista-racista é fora do comum para sua nação, dizem. É “antiestadunidense (americano é meu ovo)”. É antiestadunidense (americano é meu ovo) mesmo quando a bandeira dos Estados Unidos (américa é meu ovo) é usada como arma.

Quando confrontades com a violência do patriotismo ruim, liberais subitamente adotam o argumento de ativistas a favor de armas: patriotismo não matam pessoas; armas matam pessoas. Todo ataque é feito por pessoas equivocadas, racistas que perverteram o verdadeiro patriotismo com seus vieses e preconceitos.

Mas pergunte por que um ser humano deve ser jugado não pelo conteúdo de seu caráter mas sim pelas coordenadas de seu nascimento. Pergunte por que o posicionamento de alguém de um lado de uma fronteira arbitraria deveria ser o único fator decididor se ela deve ser amada e agraciada de privilégios ou mantida a distância.

Pergunte e elus ficaram em silêncio. Ou então resmungarão baixinho que “é assim que as coisas são” mas com menos convicção do que quem argumenta que gente preta deve ser mantida escravizada por que é assim que Deus quis. Patriotismo exige que a pessoa patriota suspenda o reconhecimento da igualdade das pessoas que não são cidadãs e que considerem sua presença suspeita ou então digna de raiva. É um culto a exclusão.

No nosso atual momento de empolgamento imperialista o patriotismo não está acima de defender assassinato. Jornalistas estadunidense (americano é meu ovo), politiques e candidates a presidência tiram a poeira de suas [invenções](https://theintercept.com/2020/01/09/republican-reporters-want-democrats-stop-saying-qassim-suleimani-assassinated/) de retórica chauvinista: “sangue estadunidense (americano é meu ovo)”. Ao mesmo tempo que declaram que Qassem Soleimani tinha “sangue estadunidense (americano é meu ovo) nas mãos” a fim de atenuar o desconforto com assassinato cometido a céu aberto.

Sangue humano é nacionalizado quando pessoas estrangeiras são marcadas para a morte mas não tem país quando é derramado por balas da polícia. Qualquer que seja o sangue estadunidense (americano é meu ovo), ele certamente não derrama de uma mulher negra que estava pegando seu telefone no bolso. Nenhuma pessoa da polícia leva os corpos dos homens negros alvejados de tiro para suas mães em caixões enrolados pela bandeira. É mais comum que sejam [largados nas ruas](https://www.aljazeera.com/programmes/rewind/2019/08/michael-brown-death-shook-ferguson-190806075143124.html).

O argumento contrario que o patriotismo as vezes pode alcançar algum bem social não tem mais firmeza do que o argumento que a supremacia branca incentiva homens brancos a serem bons pais. O patriotismo decide que tipo de pessoas merecem ser tratadas bem e quais devem ter seus direitos negados se baseando em nada mais além de quem elas são. O argumento de que há patriotismos bons e que esses não devem ser confundidos e jogados fora com os maus não é persuasivo também.

Todo bem que o patriotismo inspira é, no mínimo, discriminatório. É descriminatório por definição e isso incluí todos os patriotismos, inclusive aqueles que acreditam que sejam anti-imperialista. É difícil imaginar qualquer pais sem uma população que não esteja tentando escapar do alcance controlador do Estado. Que nacionalismo árabe anticolonial inspirado por Nasser não chamou pessoas Iraquianas, Libanesas, Marroquinas e Palestinas que são negras de "hayawan" (brutas).

Ted Landsmar não foi a primeira pessoa preta a ser atravessada de maneira violenta por um país. Ele não foi o primeiro a ser coberto de sangue por um homem que pensou que o sangramento de uma pessoa não branca era equivalente a defender a nação. Eu não sou o único turista negro que virou uma esquina em uma vizinhança coberta de bandeiras e soube imediatamente que não estava seguro.

Eu sei de [Marinheiros Coloniais](https://harpers.org/archive/2014/09/washington-is-burning/3/), homens negros libertos ou fugidos que queimaram Washington até o chão numa visão que incomodou um patriota de tanto que ele escreveu as palavras que um dia virariam o hino dos Estados Unidos (sinceramente foda-se o hino dos estados unidos) no verso que é muitas vezes “esquecido” mas que é uma ameaça racial, um crime de ódio. Eu sei que a bandeira que golpeou Ted Landsmak ainda exige das pessoas negras que tirem os seus chapéus e que demonstrem deferência.

Se não, ela afasta adolescentes negres das escolas e atletas estrela do campo. Não, eu não sou patriota. Eu sou um das centenas de milhões de pessoas negras que são [vitimas](http://freedomarchives.org/Documents/Finder/DOC513_scans/Malcolm_X/513.Malcolm.X.Selected.Quotes.pdf) do patriotismo. Nenhum apelo a documentos fundadores racialmente neutros ou à ideias, sem reivindicações de revisionismo de papéis sindicais "imperfeitos mas se aperfeiçoando" sobre o fato de Thomas Jefferson ter tido uma pessoa escravizada. Enquanto pessoas escravizadas pelos pais fundadores são notas de rodapé na recontagem supremacista branca e patriótica da história, elas são a história inteira na minha.

Patriotismo [é](https://www.panarchy.org/tolstoy/1894.eng.html) racista.

**_os pontos de vista expressados nesse artigo são do próprio autor e não necessariamente refletem a posição do editorial de Al Jazeera._**
